.carousel-item {
  position: relative;
}

.carousel-item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(38, 36, 36, 0.393);
  /* light white overlay */
  z-index: 1;
}

.carousel-item img {
  position: relative;
  z-index: 0;
  height: 650px;
  object-fit: cover;
}

.carousel-caption h3 {
  display: inline-block;
  background: linear-gradient(90deg, #e3e2e7, #0066ffee);
  color: #000;
  padding: 8px 15px;
  border-radius: 5px;
  font-weight: bold;
}

#nav6 .nav-link,
#nav6 .page-scroll {
  color: #fff !important;
}

#nav6 .nav-link,
#nav6 .page-scroll {
  color: #fff !important;
}

@media (max-width: 991px) {

  .navbar-collapse {
    background: #fff;
    padding: 15px;
    margin-top: 10px;
    border-radius: 15px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.15);
  }

  #nav6 .nav-item {
    width: 100%;
  }

  #nav6 .page-scroll {
    display: block;
    width: 100%;
    padding: 12px 15px;
    color: #000 !important;
    border-radius: 8px;
    text-decoration: none;
  }

  /* Hover / Active */
  #nav6 .page-scroll:hover,
  #nav6 .page-scroll.active {
    background: #f5f5f5;
  }

  /* Blue focus border remove */
  #nav6 .page-scroll:focus {
    outline: none;
    box-shadow: none;
  }

  .navbar-nav .btn {
    width: 100%;
    margin-top: 15px;
    border-radius: 25px;
  }
}